/* navbar */
.navbar-default {
    background-color: #a91f25;
    border-color: #E7E7E7;
    color: #002d62; text-decoration: none; margin: 0px; font-weight: normal; font-size: 16px; text-decoration: none;
}
/* title */
.navbar-default .navbar-brand {
    color: #fff;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
    color: #ecdbb0;
}
/* link */
.navbar-default .navbar-nav > li > a {
    color: #fff;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
    color: #ecdbb0;
}
.navbar-default .navbar-nav > .active > a, 
.navbar-default .navbar-nav > .active > a:hover, 
.navbar-default .navbar-nav > .active > a:focus {
    color: #fff;
    background-color: #dd0000;
}
.navbar-default .navbar-nav > .open > a, 
.navbar-default .navbar-nav > .open > a:hover, 
.navbar-default .navbar-nav > .open > a:focus {
    color: #555;
    background-color: #D5D5D5;
}
/* caret */
.navbar-default .navbar-nav > .dropdown > a .caret {
    border-top-color: #777;
    border-bottom-color: #777;
}
.navbar-default .navbar-nav > .dropdown > a:hover .caret,
.navbar-default .navbar-nav > .dropdown > a:focus .caret {
    border-top-color: #333;
    border-bottom-color: #333;
}
.navbar-default .navbar-nav > .open > a .caret, 
.navbar-default .navbar-nav > .open > a:hover .caret, 
.navbar-default .navbar-nav > .open > a:focus .caret {
    border-top-color: #555;
    border-bottom-color: #555;
}

/* mobile version */
.navbar-default .navbar-toggle {
    border-color: #a91f25;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
    background-color: #a91f25;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}

#logo {
	margin-top: 0px;
	margin-left: 0px;
}

.container-top {
	width: 100%;
	background-color:#ecdbb0;
	border-bottom: 1px solid #ccc;
}

@media (max-width: 767px) {
    .navbar-default .navbar-nav .open .dropdown-menu > li > a {
        color: #777;
    }
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
        color: #333;
    }
    #logo {
    	width: 200px;
    	margin-left: -5px;
    }
    body {
     	padding-top: 110px;
  	padding-bottom: 20px;
    }

	.navbar-nav > li > a {padding-top:5px !important; padding-bottom:5px !important;}
	.navbar {min-height:32px !important}    
}

div, span, h1, h2, h3, h4, h5, h6 {
	font-family: 'Open Sans', sans-serif; text-decoration: none; font-weight: normal; text-decoration: none;
}

h3, h4, h5, h6 {
	margin: 0px;
}

iframe, object, embed {
        max-width: 95%;
        max-height: 27%;
}

.jumbotron {
	padding: 0px 0px 0px 0px;
	margin-bottom: 10px;
	background-color: #000000;
	box-shadow: 0 0 30px #999999;
}
.carousel-control.right, .carousel-control.left {
  background-image:none;
}
.carousel-control {
  top:50%;
  width:auto;
  height:1em;
  background:transparent;
}

.pagecontent1 {font : normal 12px verdana; color: #000000; text-decoration: none;}
a.pagecontent1:hover {font : normal 12px verdana; color: #000000; text-decoration: underline;}

.pagecontent2 {font : bold 12px verdana; color: #ffffff; text-decoration: none;}
a.pagecontent2:hover {font : bold 12px verdana; color: #ffffff; text-decoration: underline;}

.pagecontent3 {font : normal 14px verdana; color: #000000; text-decoration: none;}
a.pagecontent3:hover {font : normal 14px verdana; color: #000000; text-decoration: underline;}

.pagecontent4 {font : bold 14px verdana; color: #ffffff; text-decoration: none;}
a.pagecontent4:hover {font : bold 14px verdana; color: #ffffff; text-decoration: underline;}

.home_section {font : bold 14px verdana; color: #ffffff; text-decoration: none;}
a.home_section:hover {font : bold 14px verdana; color: #ffffff; text-decoration: underline;}

.copyright {font : normal 11px verdana; color: #666666; text-decoration: none;}
a.copyright:hover {font : normal 11px verdana; color: #000000; text-decoration: underline;}

.main_nav {font : bold 12px verdana; color: #ffffff; text-decoration: none;}
a.main_nav:hover {font : bold 12px verdana; color: #ebcd67; text-decoration: none;}

.h1_style {font : bold 11px verdana; color: #000000; text-decoration: none; display:inline; margin: 0px;}
a.h1_style:hover {font : bold 11px verdana; color: #000000; text-decoration: underline; display:inline; margin: 0px;}

.black_12_bold {font : bold 12px verdana; color: #000000; text-decoration: none;}
a.black_12_bold:hover {font : bold 12px verdana; color: #000000; text-decoration: underline;}

.red_title_14 {font : bold 14px verdana; color: #cc0000; text-decoration: none;}
a.red_title_14:hover {font : bold 14px verdana; color: #000000; text-decoration: underline;}

.red_title_12 {font : bold 12px verdana; color: #cc0000; text-decoration: none;}
a.red_title_12:hover {font : bold 12px verdana; color: #000000; text-decoration: underline;}

.home_content {font : bold 18px verdana; color: #cc0000; text-decoration: none;}
a.home_content:hover {font : bold 18px verdana; color: #000000; text-decoration: underline;}

.cart_info {font : normal 10px verdana; color: #000000; text-decoration: none;}
a.cart_info:hover {font : normal 10px verdana; color: #000000; text-decoration: underline;}

.view_order {font : normal 11px verdana; color: #000000; text-decoration: none;}
a.view_order:hover {font : normal 11px verdana; color: #000000; text-decoration: underline;}

.form_combo_items {font : normal 10px verdana; color: #000000; text-decoration: none;}
a.form_combo_items:hover {font : normal 10px verdana; color: #000000; text-decoration: underline;}

.combo_items {font : normal 11px verdana; color: #a91f25; text-decoration: none;}
a.combo_items:hover {font : normal 11px verdana; color: #000000; text-decoration: underline;}

.pagecontent10 {font : normal 10px verdana; color: #000000; text-decoration: none;}
a.pagecontent10:hover {font : normal 10px verdana; color: #000000; text-decoration: underline;}

.pagecontent11 {font : normal 12px verdana; color: #000000; text-decoration: none;}
a.pagecontent11:hover {font : normal 12px verdana; color: #000000; text-decoration: underline;}

.red_title_10 {font : bold 10px verdana; color: #cc0000; text-decoration: none;}
a.red_title_10:hover {font : bold 10px verdana; color: #000000; text-decoration: underline;}

.rounded_border { border: 1px solid #cccccc; border-radius:15px; }

.img-hover img {
    -webkit-transition: all .3s ease; /* Safari and Chrome */
  	-moz-transition: all .3s ease; /* Firefox */
  	-o-transition: all .3s ease; /* IE 9 */
  	-ms-transition: all .3s ease; /* Opera */
  	transition: all .3s ease;
}
.img-hover img:hover {
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transform:translateZ(0) scale(.950); /* Safari and Chrome */
    -moz-transform:scale(.90); /* Firefox */
    -ms-transform:scale(.90); /* IE 9 */
    -o-transform:translatZ(0) scale(.90); /* Opera */
    transform:translatZ(0) scale(.90);
} 
.grayscale {
  -webkit-filter: brightness(1.10) grayscale(100%) contrast(90%);
  -moz-filter: brightness(1.10) grayscale(100%) contrast(90%);
  filter: brightness(1.10) grayscale(100%); 
}

@media (max-width: 1200px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
        display:block !important;
    }
}